.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:7.392000px;}
._6{width:8.624000px;}
._1{width:10.404000px;}
._3{width:11.772000px;}
._5{width:14.787998px;}
._2{width:20.947998px;}
._0{width:27.111999px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:68.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:27.303364px;}
.y3e{bottom:55.101401px;}
.y3d{bottom:80.011706px;}
.y3c{bottom:151.912707px;}
.y3b{bottom:164.584680px;}
.y3a{bottom:177.256654px;}
.y4{bottom:185.943942px;}
.y39{bottom:189.928627px;}
.y38{bottom:202.600600px;}
.y37{bottom:215.272573px;}
.y3{bottom:221.847866px;}
.y1f{bottom:401.194030px;}
.y1e{bottom:420.201990px;}
.y1d{bottom:439.209950px;}
.y1c{bottom:458.217909px;}
.y1b{bottom:477.225869px;}
.y1a{bottom:496.233829px;}
.y35{bottom:496.248284px;}
.y19{bottom:515.241789px;}
.y34{bottom:515.256244px;}
.y18{bottom:534.249749px;}
.y33{bottom:534.264204px;}
.y75{bottom:546.430262px;}
.y74{bottom:549.653665px;}
.y32{bottom:553.272163px;}
.y17{bottom:557.794885px;}
.y73{bottom:568.091466px;}
.y31{bottom:572.280123px;}
.y16{bottom:576.802845px;}
.y72{bottom:582.875435px;}
.y71{bottom:586.098838px;}
.y15{bottom:595.810805px;}
.y30{bottom:595.825260px;}
.y70{bottom:604.536639px;}
.y14{bottom:614.818765px;}
.y2f{bottom:614.833220px;}
.y6f{bottom:619.320608px;}
.y6e{bottom:622.544011px;}
.y13{bottom:633.826725px;}
.y2e{bottom:633.841179px;}
.y6d{bottom:640.981812px;}
.y6c{bottom:644.205215px;}
.y12{bottom:652.834685px;}
.y2d{bottom:652.849139px;}
.y6b{bottom:662.643017px;}
.y6a{bottom:665.866420px;}
.y11{bottom:671.842644px;}
.y2c{bottom:671.857099px;}
.y69{bottom:684.304221px;}
.y68{bottom:687.527624px;}
.y10{bottom:690.850604px;}
.y2b{bottom:690.865059px;}
.y67{bottom:705.965426px;}
.yf{bottom:709.858564px;}
.y2a{bottom:709.873019px;}
.y66{bottom:720.749394px;}
.y65{bottom:723.972797px;}
.ye{bottom:728.866524px;}
.y29{bottom:728.880979px;}
.y64{bottom:742.410599px;}
.y63{bottom:745.634002px;}
.yd{bottom:747.874484px;}
.y28{bottom:752.426115px;}
.y61{bottom:762.465723px;}
.yc{bottom:771.419620px;}
.y27{bottom:771.434075px;}
.y62{bottom:774.015046px;}
.y60{bottom:777.238449px;}
.yb{bottom:790.427580px;}
.y26{bottom:790.442035px;}
.y5f{bottom:795.676251px;}
.y5e{bottom:798.899654px;}
.ya{bottom:809.435540px;}
.y25{bottom:809.449995px;}
.y5d{bottom:817.337455px;}
.y5c{bottom:820.560858px;}
.y9{bottom:828.443500px;}
.y24{bottom:828.457955px;}
.y5b{bottom:838.998659px;}
.y5a{bottom:842.222062px;}
.y8{bottom:847.451460px;}
.y23{bottom:847.465914px;}
.y59{bottom:860.659864px;}
.y58{bottom:863.883267px;}
.y7{bottom:866.459420px;}
.y22{bottom:866.473874px;}
.y57{bottom:882.321068px;}
.y6{bottom:885.467379px;}
.y21{bottom:885.481834px;}
.y56{bottom:885.544471px;}
.y55{bottom:903.982273px;}
.y5{bottom:904.475339px;}
.y20{bottom:904.489794px;}
.y54{bottom:907.205676px;}
.y53{bottom:925.643477px;}
.y52{bottom:928.866880px;}
.y51{bottom:947.304681px;}
.y50{bottom:950.528085px;}
.y2{bottom:950.924786px;}
.y4f{bottom:968.965886px;}
.y4e{bottom:983.749855px;}
.y4d{bottom:998.533823px;}
.y4c{bottom:1013.317792px;}
.y4b{bottom:1016.541195px;}
.y4a{bottom:1034.978997px;}
.y49{bottom:1038.202400px;}
.y48{bottom:1056.640201px;}
.y47{bottom:1059.863604px;}
.y46{bottom:1078.301405px;}
.y45{bottom:1093.085374px;}
.y44{bottom:1096.308777px;}
.y43{bottom:1114.746579px;}
.y42{bottom:1129.530547px;}
.y41{bottom:1144.314516px;}
.y40{bottom:1159.098485px;}
.y3f{bottom:1162.321888px;}
.y36{bottom:1218.603758px;}
.y1{bottom:1292.371025px;}
.h7{height:20.085938px;}
.ha{height:23.433594px;}
.h9{height:23.460938px;}
.h5{height:30.128906px;}
.h3{height:30.164062px;}
.h8{height:40.171875px;}
.h4{height:56.910156px;}
.h2{height:73.648438px;}
.h6{height:1161.196026px;}
.h1{height:1251.939560px;}
.h0{height:1352.056179px;}
.w1{width:901.011024px;}
.w2{width:901.814064px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x4{left:38.693686px;}
.x5{left:212.845786px;}
.x2{left:213.960406px;}
.x3{left:582.703584px;}
.x1{left:595.516892px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:6.136680pt;}
._6{width:7.159460pt;}
._1{width:8.637177pt;}
._3{width:9.772862pt;}
._5{width:12.276679pt;}
._2{width:17.390578pt;}
._0{width:22.507799pt;}
.fs3{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs1{font-size:29.886427pt;}
.fs4{font-size:39.848569pt;}
.fs2{font-size:56.452139pt;}
.fs0{font-size:73.055710pt;}
.y0{bottom:22.666667pt;}
.y3e{bottom:45.744000pt;}
.y3d{bottom:66.424000pt;}
.y3c{bottom:126.114667pt;}
.y3b{bottom:136.634667pt;}
.y3a{bottom:147.154667pt;}
.y4{bottom:154.366667pt;}
.y39{bottom:157.674667pt;}
.y38{bottom:168.194667pt;}
.y37{bottom:178.714667pt;}
.y3{bottom:184.173333pt;}
.y1f{bottom:333.062667pt;}
.y1e{bottom:348.842667pt;}
.y1d{bottom:364.622667pt;}
.y1c{bottom:380.402667pt;}
.y1b{bottom:396.182667pt;}
.y1a{bottom:411.962667pt;}
.y35{bottom:411.974667pt;}
.y19{bottom:427.742667pt;}
.y34{bottom:427.754667pt;}
.y18{bottom:443.522667pt;}
.y33{bottom:443.534667pt;}
.y75{bottom:453.634667pt;}
.y74{bottom:456.310667pt;}
.y32{bottom:459.314667pt;}
.y17{bottom:463.069333pt;}
.y73{bottom:471.617333pt;}
.y31{bottom:475.094667pt;}
.y16{bottom:478.849333pt;}
.y72{bottom:483.890667pt;}
.y71{bottom:486.566667pt;}
.y15{bottom:494.629333pt;}
.y30{bottom:494.641333pt;}
.y70{bottom:501.873333pt;}
.y14{bottom:510.409333pt;}
.y2f{bottom:510.421333pt;}
.y6f{bottom:514.146667pt;}
.y6e{bottom:516.822667pt;}
.y13{bottom:526.189333pt;}
.y2e{bottom:526.201333pt;}
.y6d{bottom:532.129333pt;}
.y6c{bottom:534.805333pt;}
.y12{bottom:541.969333pt;}
.y2d{bottom:541.981333pt;}
.y6b{bottom:550.112000pt;}
.y6a{bottom:552.788000pt;}
.y11{bottom:557.749333pt;}
.y2c{bottom:557.761333pt;}
.y69{bottom:568.094667pt;}
.y68{bottom:570.770667pt;}
.y10{bottom:573.529333pt;}
.y2b{bottom:573.541333pt;}
.y67{bottom:586.077333pt;}
.yf{bottom:589.309333pt;}
.y2a{bottom:589.321333pt;}
.y66{bottom:598.350667pt;}
.y65{bottom:601.026667pt;}
.ye{bottom:605.089333pt;}
.y29{bottom:605.101333pt;}
.y64{bottom:616.333333pt;}
.y63{bottom:619.009333pt;}
.yd{bottom:620.869333pt;}
.y28{bottom:624.648000pt;}
.y61{bottom:632.982667pt;}
.yc{bottom:640.416000pt;}
.y27{bottom:640.428000pt;}
.y62{bottom:642.570667pt;}
.y60{bottom:645.246667pt;}
.yb{bottom:656.196000pt;}
.y26{bottom:656.208000pt;}
.y5f{bottom:660.553333pt;}
.y5e{bottom:663.229333pt;}
.ya{bottom:671.976000pt;}
.y25{bottom:671.988000pt;}
.y5d{bottom:678.536000pt;}
.y5c{bottom:681.212000pt;}
.y9{bottom:687.756000pt;}
.y24{bottom:687.768000pt;}
.y5b{bottom:696.518667pt;}
.y5a{bottom:699.194667pt;}
.y8{bottom:703.536000pt;}
.y23{bottom:703.548000pt;}
.y59{bottom:714.501333pt;}
.y58{bottom:717.177333pt;}
.y7{bottom:719.316000pt;}
.y22{bottom:719.328000pt;}
.y57{bottom:732.484000pt;}
.y6{bottom:735.096000pt;}
.y21{bottom:735.108000pt;}
.y56{bottom:735.160000pt;}
.y55{bottom:750.466667pt;}
.y5{bottom:750.876000pt;}
.y20{bottom:750.888000pt;}
.y54{bottom:753.142667pt;}
.y53{bottom:768.449333pt;}
.y52{bottom:771.125333pt;}
.y51{bottom:786.432000pt;}
.y50{bottom:789.108000pt;}
.y2{bottom:789.437333pt;}
.y4f{bottom:804.414667pt;}
.y4e{bottom:816.688000pt;}
.y4d{bottom:828.961333pt;}
.y4c{bottom:841.234667pt;}
.y4b{bottom:843.910667pt;}
.y4a{bottom:859.217333pt;}
.y49{bottom:861.893333pt;}
.y48{bottom:877.200000pt;}
.y47{bottom:879.876000pt;}
.y46{bottom:895.182667pt;}
.y45{bottom:907.456000pt;}
.y44{bottom:910.132000pt;}
.y43{bottom:925.438667pt;}
.y42{bottom:937.712000pt;}
.y41{bottom:949.985333pt;}
.y40{bottom:962.258667pt;}
.y3f{bottom:964.934667pt;}
.y36{bottom:1011.658667pt;}
.y1{bottom:1072.898667pt;}
.h7{height:16.674914pt;}
.ha{height:19.454066pt;}
.h9{height:19.476766pt;}
.h5{height:25.012371pt;}
.h3{height:25.041557pt;}
.h8{height:33.349828pt;}
.h4{height:47.245589pt;}
.h2{height:61.141351pt;}
.h6{height:964.000000pt;}
.h1{height:1039.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:748.000000pt;}
.w2{width:748.666667pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x4{left:32.122667pt;}
.x5{left:176.700000pt;}
.x2{left:177.625333pt;}
.x3{left:483.748000pt;}
.x1{left:494.385333pt;}
}
